Subject: Re: Nitric Oxide and BBB

From: [email-masked] (Donald Chun Kit Wong)
Date: 27 Oct 1996 10:18:12 GMT

Nitric oxide is made by neurons, white blood cells, endothelial cells, to
name a few. One of the mechanism of its action involves its interaction
with guanylyl cyclase to increase cGMP formation. It is known that such
cyclic nucleotides can act in endothelial cells to increase the barrier
forming function and decrease the permeability of the barriers. However,
this has mainly been studied with extracerebral endothelial cells in
vitro. Though some in vivo studies with animals (mice, rats, etc.) do
suggest that administration of nitric oxide is therapeutic for some
experimentally induced conditions such as cerebral ischemia and
reperfusion (stroke). How this applies to humans or to MS is under
investigation. 

Donald Wong, Ph.D.
Neuroscience and Pathology, University of British Columbia
Vancouver, Canada